.table {
width: 100%;
border-collapse: collapse;
margin-bottom: 20px;
font-family: "Arial", sans-serif;
font-size: 17px;
background-color: #ffe9e9;
}

body {
background-color: #ffe9e9;
}

.table th,
.table td {
padding: 8px;
text-align: left;
vertical-align: middle;
border-top: 1px solid #dee2e6;
}

.table th {
background-color: #f8f9fa;
font-size: 20px;
font-weight: bold;
font-family: "Arial", sans-serif;
}

.table-hover tbody tr:hover {
background-color: #f1f1f1;
}

.table .text-center {
text-align: center;
}

.table .bg-primary {
background-color: #a41717;
color: #fff;
font-size: 17px;
font-weight: bold;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    text-align: center;
}

